/************************************************
Stylesheet: Small Stylesheet for Layout 2
*************************************************/

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.services-layout-2 .service .layout-2.img {
	height: 126px;
	width: 126px;
	transition: box-shadow 250ms cubic-bezier(.9,.03,.69,.22);	
}
.services-layout-2 .service .mask {
	border-radius: 50%;
	background-color: rgba(37, 49, 55, 0.45);
	transition: all 400ms ease;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	border-radius: 50%;
}
.services-layout-2 .service .inner-wrap {
	padding: 0 12px 24px;
}
.services-layout-2.home .service .content {
	padding: 0 24px;
}
.services-layout-2 .service .content p {
	color: #757575;
}

/*.services-layout-2 .service:hover .img {
	box-shadow: 0px 0px 0px 5px #FFF, 0px 0 0px 10px #03A7F2;
}*/
.services-layout-2 .service:hover .mask {
	opacity: 0;
	transform: scale(0);
}

/*********************
ABOUT STYLES
*********************/
.about-layout-2 .row {
	margin: 0 auto 0 0;
}
.about-layout-2 .with-out-image.row {
	margin: 0 auto;
}
.about-layout-2 .featured-img {
	position: relative;
	height: 220px;
	width: 240px;
	margin: 0 auto 24px;
}

/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-2 .testimonial {
	padding: 24px 24px;
	background-color: #FFF;
	border-radius: 8px;
}
.testimonials-layout-2 .testimonial .featured-img {
	height: 144px;
	width: 144px;
	border-radius: 50%;
	top: 44px;
}
.testimonials-layout-2 .testimonial .title {
	display: none;
}
.testimonials-layout-2 .row.secondary-row {
	max-width: 858px;
}
.testimonials-layout-2 .slick-dots {
	bottom: -33px;
}
.testimonials-layout-2 .testimonial .main-content {
	padding-top: 0;
	padding-bottom: 0;
}

/*********************
GALLERY STYLES
*********************/
.gallery-layout-2 .gallery .img-wrap {
	height: 260px;
	width: 260px;
	margin: 0 auto 12px;
}

/*********************
FORM STYLES
*********************/
.form-layout-2 .gfield,
.form-layout-2 .gfield,
.form-layout-2 .ninja-forms-field {
	font-family: 'Open Sans', sans-serif;
}
.form-layout-2 .row.section-row {
	max-width: 665px;
}
.form-layout-2.section-padding {
	padding: 0;
} 
.form-layout-2 .section-bg {
	opacity: 1;
}
.form-layout-2 .outer-wrap {
	background-color: rgba(255,255,255, 0.9);
	position: relative;
	height: 100%;
	padding: 25px 0;
}
.form-layout-2 .gfield select, 
.form-layout-2 .gfield input,
.form-layout-2 .ninja-forms-field[type="text"],
.form-layout-2 .ninja-forms-field[type="email"] {
	background-color: transparent;
	border-right: none;
	border-left: none;
	border-top: none;
}
.form-layout-2 .gform_wrapper {
	position: relative;
}
.form-layout-2 .gform_wrapper .gfield input,
.form-layout-2 .ninja-forms-field[type="text"],
.form-layout-2 .ninja-forms-field[type="email"] {
	width: 134px;
}

.form-layout-2 .gform_wrapper .gfield,
.form-layout-2 .home-contact-form nf-field:nth-child(1),
.form-layout-2 .home-contact-form nf-field:nth-child(2),
.form-layout-2 .home-contact-form nf-field:nth-child(3),
.form-layout-2 .home-contact-form nf-field:nth-child(4) {
	float: none;
}

.form-layout-2 .home-contact-form nf-field:nth-child(5),
.subpage .form-layout-2 .home-contact-form nf-field:nth-child(5) {
	position: absolute;
	right: 0;
	top: 18px;
	width: 150px;
}

.form-layout-2 .home-contact-form .nf-field-element textarea,
.subpage .form-layout-2 .home-contact-form .nf-field-element textarea {
	height: 140px;
	border-radius: 8px;
}
.form-layout-2 .nf-form-content {
	position: relative;
}
.form-layout-2 .home-contact-form .ninja-forms-field[type="button"] {
	width: 134px;
	float: left;
}
.form-layout-2 .gform_wrapper .gfield  textarea {
	height: 140px;
	width: 150px;
	border-radius: 8px;
	resize: none;
}
.form-layout-2 .gfield.message-field {
	position: absolute;
	right: 0;
	top: 18px;
}
.form-layout-2 .gform_footer {
	width: 134px;
}
.form-layout-2 .gform_button.button {
	margin-top: 16px;
}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/

.news-layout-2 .article:hover .zoom-img {
	transform: scale(1.2);
}
.news-layout-2 .article .title {
	-webkit-transition: color .25s ease-in-out;
	-o-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out;
}

.news-layout-2 .article p {
	padding: 0;
}

.news-layout-2  .article .outer-wrap {
	padding: 10px 0px;
}
.news-layout-2 .featured-img-wrapper {
	height: 160px;
	width: 240px;
	margin: 0 auto;
}
.news-layout-2 .article .f-img {
	height: 100%;
	width: 100%;
}

.news-layout-2 .latest-news .section-title {
	float: none !important;
	position: relative;
}
.news-layout-2 .article .content {
	text-align: left;
	padding-left: 70px;
	padding-right: 18px;
}
.news-layout-2 .date.blog {
	left: 10px;
}

@media (min-width: 641px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/
.home .services-layout-2 .service .content p {
	font-size: 14px;
}
/*********************
ABOUT STYLES
*********************/
.about-layout-2 .featured-img,
.about-layout-2 .about-inner.with-image {
	min-height: 345px;
}
.about-layout-2 .featured-img {
	width: 300px;
	left: 0;
}
.about-layout-2 .row {
	margin: 0 auto 0 0;
}
.about-layout-2 .about-inner.with-image {
	padding-left: 326px;
}
.about-layout-2 .col-1.columns {
	padding-left: 0;
}
.about-layout-2 .with-out-image .col-1 {
	padding-left: 14px;
}
.about-layout-2 .featured-img {
	position: absolute;
}
/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-2 .testimonial .main-content.with-f-img {
	padding-left: 200px;
}
.testimonials-layout-2 .testimonial .featured-img {
	height: 174px;
	width: 174px;
	top: 0;
	left: 0;
}
.testimonials-layout-2 .slick-next {
	right: -34px;
}
.testimonials-layout-2 .slick-prev {
	left: -34px;
}

/*********************
GALLERY STYLES
*********************/
.gallery-layout-2 .section-header p {
	max-width: 760px;
	margin: 0 auto;
}

/*********************
FORM STYLES
*********************/
.form-layout-2 .outer-wrap {
	max-width: 65%;
	height: 100%;
	padding: 40px 0;
}
.form-layout-2 .gform_wrapper {
	max-width: 665px;
}
.subpage .form-layout-2 .gform_wrapper .gfield input,
.subpage .form-layout-2 .ninja-forms-field[type="text"],
.subpage .form-layout-2 .ninja-forms-field[type="email"],
.form-layout-2 .gform_wrapper .gfield input,
.form-layout-2 .ninja-forms-field[type="text"],
.form-layout-2 .ninja-forms-field[type="email"] {
	width: 250px;
}

.subpage .form-layout-2 .home-contact-form nf-field:nth-child(5),
.form-layout-2 .home-contact-form nf-field:nth-child(5) {
	top: 0;
	width: 200px;
}
.form-layout-2 .home-contact-form .nf-field-element textarea,
.subpage .form-layout-2 .home-contact-form .nf-field-element textarea { 
	height: 160px;
}

.form-layout-2 .gfield.message-field { 
	top: 10px;
}
.form-layout-2 .gform_wrapper .gfield  textarea {
	height: 160px;
	width: 200px;
}
.form-layout-2 .gform_footer,
.form-layout-2 .home-contact-form .ninja-forms-field[type="button"] {
	width: 250px;
}
.form-layout-2 .home-contact-form .ninja-forms-field[type="button"] {
	margin-top: 10px;
}

/*********************
CTA STYLES
*********************/

/*********************
NEWS STYLES
*********************/
.news-layout-2 .date.blog {
	left: 0px;
	width: 50px;
}
.news-layout-2 .article .content {
	padding-left: 60px;
	padding-right: 0;
	text-align: left;
}
.news-layout-2 .featured-img-wrapper {
	width: 100%;
}
.news-layout-2 .article p {
	line-height: 1.2;
	font-size: 12px;
}
.news-layout-2 .section-header {
	margin-bottom: 24px !important;
}


}

@media (min-width: 1024px) {

/*********************
GENERAL STYLES
*********************/

/*********************
HERO STYLES
*********************/

/*********************
SERVICES STYLES
*********************/

.services-layout-2 .service .layout-2.img {
    height: 160px;
    width: 160px;
    margin-bottom: 16px;
}
.home .services-layout-2 .service .content p {
		font-size: 16px;
	}
/*********************
ABOUT STYLES
*********************/
.about-layout-2 .featured-img {
	height: 100%;
}
.about-layout-2 .featured-img,
.about-layout-2 .about-inner.with-image {
	min-height: 450px;
}
.about-layout-2 .featured-img {
	width: 613px;
}
.about-layout-2 .about-inner.with-image {
	padding-left: 646px;
}
/*********************
TESTIMONIALS STYLES
*********************/
.testimonials-layout-2 .slick-prev {
	left: -99px;
}

.testimonials-layout-2 .slick-next {
	right: -99px;
}
/*********************
GALLERY STYLES
*********************/
.gallery-layout-2 .gallery-wrap {
	max-width: 950px;
	margin: 0 auto;
}
.gallery-layout-2 .gallery .img-wrap {
	height: 209px;
}

/*********************
FORM STYLES
*********************/
.form-layout-2.form .outer-wrap {
	height: 100%;
	padding: 65px 0;
} 
.form-layout-2 .home-contact-form nf-field:nth-child(5),
.subpage .form-layout-2 .home-contact-form nf-field:nth-child(5) {
	height: 170px;
	width: 349px;
}

.subpage .form-layout-2 .home-contact-form .nf-field-element textarea {
	height: 170px;
}
/*********************
CTA STYLES
*********************/
/*********************
NEWS STYLES
*********************/
.news-layout-2 .article p {
	font-size: 15px;
}
.news-layout-2 .section-title {
	font-size: 38px !important;
}

}